Subject: Re: [bug#72912] [PATCH 0/1] Update Minetest to 5.9.0 (again)

From: Leo Famulari <[email-masked]>
Date: Fri, 6 Sep 2024 13:45:26 -0400

On Fri, Sep 06, 2024 at 05:15:13PM +0200, Jan Wielkiewicz wrote:
> So doing "guix install minetest" should give you only the "engine" and
> this is what you should see after starting:
> https://p.mort.coffee/4Og.png

Okay, I don't see that but rather the interface to launch the Minetest
game.

> If you see the minetest game installed along minetest that probably
> means you had the older Minetest install in your profile and that
> minetest-data got replaced by "minetest-game". An alternative
> explanation is having MTG installed manually in
> ~/.minetest/games/minetest_game

That must be it.

So, I'm wondering if minetest-game should depend on or even propagate
minetest? Like, what is the correct method for a new user to install and
run the Minetest game with Minetest 5.9.0?